/* Custom Fonts */
@font-face {
    font-family: 'Maritime Tropical Neue Double';
    src: url('/fonts/Maritime_Tropical_NeueDS.woff2') format('woff2'),
        url('/fonts/Maritime_Tropical_NeueDS.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Maritime Tropical Neue Double';
    src: url('/fonts/Maritime_Tropical_Neue_DSBold.woff2') format('woff2'),
        url('/fonts/Maritime_Tropical_Neue_DSBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Maritime Tropical Neue';
    src: url('/fonts/Maritime_Tropical_Neue.woff2') format('woff2'),
        url('/fonts/Maritime_Tropical_Neue.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Maritime Tropical Neue';
    src: url('/fonts/Maritime_Tropical_Neue_Bold.woff2') format('woff2'),
        url('/fonts/Maritime_Tropical_Neue_Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('/fonts/Gotham-Book.woff2') format('woff2'),
        url('/fonts/Gotham-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url('/fonts/Gotham-UltraItalic.woff2') format('woff2'),
        url('/fonts/Gotham-UltraItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-Black.woff2') format('woff2'),
        url('/fonts/Gotham-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Extra';
    src: url('/fonts/Gotham-ExtraLightItalic.woff2') format('woff2'),
        url('/fonts/Gotham-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-Black.woff2') format('woff2'),
        url('/fonts/Gotham-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-Light.woff2') format('woff2'),
        url('/fonts/Gotham-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('/fonts/Gotham-BookItalic.woff2') format('woff2'),
        url('/fonts/Gotham-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-Bold.woff2') format('woff2'),
        url('/fonts/Gotham-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-Medium.woff2') format('woff2'),
        url('/fonts/Gotham-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-Thin.woff2') format('woff2'),
        url('/fonts/Gotham-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Extra';
    src: url('/fonts/Gotham-ExtraLight.woff2') format('woff2'),
        url('/fonts/Gotham-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-BoldItalic.woff2') format('woff2'),
        url('/fonts/Gotham-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-BookItalic.woff2') format('woff2'),
        url('/fonts/Gotham-BookItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url('/fonts/Gotham-Ultra.woff2') format('woff2'),
        url('/fonts/Gotham-Ultra.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-Bold.woff2') format('woff2'),
        url('/fonts/Gotham-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-BookItalic.woff2') format('woff2'),
        url('/fonts/Gotham-BookItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-Light.woff2') format('woff2'),
        url('/fonts/Gotham-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-BlackItalic.woff2') format('woff2'),
        url('/fonts/Gotham-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-ThinItalic.woff2') format('woff2'),
        url('/fonts/Gotham-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-MediumItalic.woff2') format('woff2'),
        url('/fonts/Gotham-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-Bold.woff2') format('woff2'),
        url('/fonts/Gotham-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham' !important;
    src: url('/fonts/Gotham-Light.woff2') format('woff2'),
        url('/fonts/Gotham-Light.woff') format('woff') !important;
    font-weight: 300 !important;
    font-style: normal !important;
}

.timeline{
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: relative;
    height: 691px;
    width: 69% !important;
    max-width: 1301px !important;
    margin: 0 auto;
}

.timeline .tl_wrapper{
    /*display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    height: 683px;
    width: 1200px;
    margin: 0 auto;*/
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    /*margin: 0 40px;*/
    overflow: hidden;
    padding-left: 40px;
    padding-right: 40px;
}

/* Mejora */

/*.tl_info{
    position:  relative;
}

.info h2{
    font-family: 'Maritime Tropical Neue Double';
    font-weight: normal;
    font-style: normal;
    font-size: 25px;
    color: #2a307e;
    line-height: 28px;
    padding: 0px;
    margin: 0px;
    position: absolute;
    text-align: center;
}

.info p{
    font-size: 15px;
    color: #757575;
    font-family: 'Gotham';
    font-weight: normal;
    font-style: normal;
    line-height: 17px;
    padding: 0px;
    margin: 0px;
    position: absolute;
    top: 102px;
    text-align: center;
}

.info .tl_iconx{
    background-color: #ffae14;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: 8px;
    text-align: center;
}

.info img{
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: auto;
}


.line{
    width: 2px;
    height: 146px;
    background-color: #c5c5c5;
    margin: 0 auto;   
}

.time{
    position: relative;
    display: block;
    width: 109px;
    height: 43px;
    background-color: #2a307e;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
    transform: skew(-15deg);
    margin-right: 3px;
    width: 109px;
    height: 43px;
}

.year{
    transform: skew(15deg);
    font-family: 'Maritime Tropical Neue Double';
    font-weight: bold;
    font-style: normal;
    font-size: 15px;
    line-height: 43px;
    display: block;

    color: #FFFFFF;
}

.content{
    position: relative;height: 140px;width: 206px;
}*/


.timeline .tl_content{
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

.timeline .tl_content ol{
    display: inline-flex;
    margin: 0px;
    padding: 0px;
}

.timeline .tl_content ol li{
    display: inline-flex;
    position: relative;
}

.timeline .timeline_box{
    width: 109px;
    height: 43px;
    color: #FFFFFF;
}

.timeline .timeline_button{
    position: relative;
    display: block;
    width: 109px;
    height: 43px;
    background-color: #2a307e;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
    transform: skew(-15deg);
    margin-right: 3px;
}

.timeline .timeline_box:nth-child(1) .timeline_button{
    background-color: #2a307e;
}
.timeline .timeline_box:nth-child(2) .timeline_button{
    background-color: #ffae14;
}
.timeline .timeline_box:nth-child(3) .timeline_button{
    background-color: #ffae14;
}
.timeline .timeline_box:nth-child(4) .timeline_button{
    background-color: #ffae14;
}
.timeline .timeline_box:nth-child(5) .timeline_button{
    background-color: #04694b;
}
.timeline .timeline_box:nth-child(6) .timeline_button{
    background-color: #04694b;
}
.timeline .timeline_box:nth-child(7) .timeline_button{
    background-color: #2a307e;
}
.timeline .timeline_box:nth-child(8) .timeline_button{
    background-color: #2a307e;
}
.timeline .timeline_box:nth-child(9) .timeline_button{
    background-color: #04694b;
}
.timeline .timeline_box:nth-child(10) .timeline_button{
    background-color: #2a307e;
}
.timeline .timeline_box:nth-child(11) .timeline_button{
    background-color: #ffae14;
}


.timeline .tl_icon{
    width: 70px;
    height: 70px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: 8px;
    text-align: center;
}

.timeline .tl_icon img{
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: auto;
}

.timeline .timeline_box:nth-child(1) .tl_icon{
    background-color: #2a307e;
}
.timeline .timeline_box:nth-child(2) .tl_icon{
    background-color: #ffae14;
}
.timeline .timeline_box:nth-child(3) .tl_icon{
    background-color: #ffae14;
}
.timeline .timeline_box:nth-child(4) .tl_icon{
    background-color: #ffae14;
}
.timeline .timeline_box:nth-child(5) .tl_icon{
    background-color: #04694b;
}
.timeline .timeline_box:nth-child(6) .tl_icon{
    background-color: #04694b;
}
.timeline .timeline_box:nth-child(7) .tl_icon{
    background-color: #2a307e;
}
.timeline .timeline_box:nth-child(8) .tl_icon{
    background-color: #2a307e;
}
.timeline .timeline_box:nth-child(9) .tl_icon{
    background-color: #04694b;
}
.timeline .timeline_box:nth-child(10) .tl_icon{
    background-color: #2a307e;
}
.timeline .timeline_box:nth-child(11) .tl_icon{
    background-color: #ffae14;
}
.timeline .timeline_box:nth-child(12) .tl_icon{
    background-color: #ffae14;
}
.timeline .timeline_box:nth-child(13) .tl_icon{
    background-color: #2a307e;
}
.timeline .timeline_box:nth-child(14) .tl_icon{
    background-color: #ffae14;
}

.timeline .timeline_box:nth-child(115) .tl_icon{
    background-color: #2a307e;
}
.timeline .timeline_box:nth-child(16) .tl_icon{
    background-color: #ffae14;
}
.timeline  .timeline_box:nth-child(17) .tl_icon{
    background-color: #ffae14;
}
.timeline  .timeline_box:nth-child(18) .tl_icon{
    background-color: #ffae14;
}
.timeline .timeline_box:nth-child(19) .tl_icon{
    background-color: #04694b;
}
.timeline .timeline_box:nth-child(20) .tl_icon{
    background-color: #04694b;
}
.timeline .timeline_box:nth-child(21) .tl_icon{
    background-color: #2a307e;
}
.timeline .timeline_box:nth-child(22) .tl_icon{
    background-color: #2a307e;
}
.timeline .timeline_box:nth-child(23) .tl_icon{
    background-color: #04694b;
}
.timeline .timeline_box:nth-child(24) .tl_icon{
    background-color: #2a307e;
}
.timeline .timeline_box:nth-child(25) .tl_icon{
    background-color: #ffae14;
}
.timeline .timeline_box:nth-child(26) .tl_icon{
    background-color: #ffae14;
}

.timeline .tl_start{
    border-top-left-radius: 35px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 35px;
    transform: none;
    margin-right: 11px;
}

.timeline .tl_start:after {
    content: " ";
    position: absolute;
    display: block;
    width: 16px;
    height: 43px;
    top: 0;
    left: 84px;
    z-index: 0;
    background: #2a307e;
    transform-origin: bottom left;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
    transform: skew(-15deg);
}

.timeline .tl_end{
    border-top-left-radius: 0px;
    border-top-right-radius: 35px;
    border-bottom-right-radius: 35px;
    border-bottom-left-radius: 0px;
    transform: none;
    margin-left: 8px;
    margin-right: 0px;
}

.timeline .tl_end:before {
    content: " ";
    position: absolute;
    display: block;
    width: 16px;
    height: 43px;
    top: 0;
    left: -14px;
    z-index: 0;
    background: #2a307e;
    transform-origin: bottom left;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
    transform: skew(-15deg);
}

.timeline .timeline_box:nth-child(11) .tl_end:before{
    background: #ffae14 !important;
}

.timeline .timeline_info{
    transform: skew(15deg);
    font-family: 'Maritime Tropical Neue Double';
    font-weight: bold;
    font-style: normal;
    font-size: 15px;
    line-height: 43px;
}

.timeline .tl_box_info{
    /*width: 242px;*/
    position: absolute;
}

.timeline .tl_box_detalle{
    position: absolute;
    width: 224px;
    left: -47px;
}

/*.tl_box_detalle:after{
    content: " ";
    position: absolute;
    width: 2px;
    background-color: #c5c5c5;
    margin-top: 12px;
    margin-bottom: 12px;
}*/


/* Posición Top */
.timeline .tl_position_top_above {
        top: -319px;
    }

    .timeline .tl_position_top_center {
        top: -182px;
    }
/* Posición Top */

/* Posición Bottom */
.timeline .tl_position_bottom_above {
        top: 224px;
    }

    .timeline .tl_position_bottom_center {
        top: 90px;
    }
/* Posición Bottom */

/* Lineas */

    /* Posición de la linea */
    .timeline .tl_line_position_top_1:after, .timeline .tl_line_position_top_2:after{
        content: " ";
        position: absolute;
        width: 2px;
        background-color: #c5c5c5;
        margin-top: 12px;
        margin-bottom: 12px;
        top: 150px;
    }

    /* Alto de Lienas */
    .timeline .tl_line_position_top_1:after{
        height: 146px;
    }

    .timeline .tl_line_position_top_2:after{
        height: 23px;
        top: 136px;
    }
    

    /* Posición de la linea */
    .timeline .tl_line_position_bottom_1:after, .timeline .tl_line_position_bottom_2:after{
        content: " ";
        position: absolute;
        width: 2px;
        background-color: #c5c5c5;
        margin-top: 12px;
        margin-bottom: 12px;
        bottom: 140px;
    }

    /* Alto de Lienas */
    .timeline .tl_line_position_bottom_1:after{
        height: 146px;
        bottom: 151px;
    }

    .timeline .tl_line_position_bottom_2:after{
        height: 23px;
    }

/* Lineas */


/*.tl_box_position_top_middle .tl_box_vertical_middle:after{
    height: 23px;
}*/

/*.tl_box_position_top_top .tl_box_detalle:after, .tl_box_position_top_middle .tl_box_detalle:after{
    content: " ";
    position: absolute;
    width: 2px;
    background-color: #c5c5c5;
    margin-top: 12px;
    margin-bottom: 12px;
}

.tl_box_position_bottom{
    top: 781px;
}*/

/*.tl_box_position_bottom .tl_box_vertical_top:before{
    height: 128px !important;*/
    /*height: 23px;*/
/*}*/


/*.tl_box_position_bottom .tl_box_vertical_middle:before{
    height: 23px !important;
}

.tl_box_position_bottom .tl_box_detalle:before {
    content: " ";
    position: absolute;
    width: 2px;
    background-color: #c5c5c5;
    margin-top: 12px;
    margin-bottom: 12px;
    top: -152px;
    left: 110px;
}*/


.timeline .tl_title{
    font-family: 'Maritime Tropical Neue Double';
    font-weight: normal;
    font-style: normal;
    font-size: 25px;
    color: #2a307e;
    line-height: 28px;
    padding: 0px;
    margin: 0px;
}

.timeline .tl_info{
    font-size: 15px;
    color: #757575;
    font-family: 'Gotham';
    font-weight: normal;
    font-style: normal;
    line-height: 17px;
    padding: 0px;
    margin: 0px;
}

.timeline .tl_start > .timeline_info, .tl_end > .timeline_info {
    transform: skew(0deg);
}

.timeline .navigation{
    position: absolute;
    width: 100%;
    top: 47.5%;
}
.timeline .arrow_right{
    position: absolute;
    height: 0px;
    width: 0px;
    border-top: 18px solid transparent;
    border-left: 18px solid #ffae14;
    border-bottom: 18px solid transparent;
    display: inline-flex;
    vertical-align: middle;
    margin-left: 16px;
    top: 0%;
    left: 100%;

}

.timeline .arrow_left{
    position: absolute;
    height: 0px;
    width: 0px;
    border-top: 18px solid transparent;
    border-right: 18px solid #ffae14;
    border-bottom: 18px solid transparent;
    display: inline-flex;
    vertical-align: middle;
    margin-right: 16px;
    top: 0%;
    left: -3%;
    display: none;
}